input {
	border-top-color: initial;
	border-top-style: none;
	border-top-width: initial;
	border-right-color: initial;
	border-right-style: none;
	border-right-width: initial;
	border-bottom-color: initial;
	border-bottom-style: initial;
	border-bottom-width: initial;
	border-left-color: initial;
	border-left-style: none;
	border-left-width: initial;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	min-height: 60px;
	font-size: 30px;
}
::placeholder {
	font-size: 28px;
}
a {
	color: white;
}
